Hermes 222 (36 merge 37?

Discussion in 'Wii - Backup Loaders' started by badbwai, Sep 9, 2009.

  1. badbwai
    OP

    badbwai Member

    Newcomer
    47
    0
    Nov 2, 2008
    Canada
    Oki so, I'm trying to install this to play GH:5 but I'm so clueless at the moment.
    I've been search Google and this website for awhile and I keep getting other threads asking about it and problems and stuff.
    Does anyone have a download link to where I can find it?
    Also, how do I install it?
    I read on another website that I have to use some USB thingy and cIOS installer and stuff, I don't wanna take any chances before getting a confirmation.

    This is the only website I trust to get info on my Wii, because it's been very reliable for a long time, so yeah =P
    I apologize if this something similar to this has been made before =[

    Short form :
    How to install Hermes 222 (36 merge 37, and where can I find it?


    Thanks for any help in advance, I appreciate it a lot! ^.^
     
  2. zektor

    zektor GBAtemp Maniac

    Member
    1,325
    22
    Nov 29, 2005
    United States
  3. wrettcaughn

    wrettcaughn Misunderstood Moral Elitist

    Member
    3,785
    863
    Mar 14, 2009
    United States
    You can only install rev3 or under of cIOS 222 as 37 merge 36

    If you download rev4 that option is not available, only 38 merge 37
     
  4. badbwai
    OP

    badbwai Member

    Newcomer
    47
    0
    Nov 2, 2008
    Canada
    Ty for the link, but..It doesn't matter which one, either one works.
    It's just for GH:5 ^.^
    Anyways, that says for USB loader, I want it for Backup Launcher, will that work anyways?
    Thanks [​IMG]

    Edit, It's the same I believe, but I just need confirmation =P
     
  5. Dr. Clipper

    Dr. Clipper GBAtemp Addict

    Member
    2,487
    0
    Aug 28, 2007
    As the author of the tutorial, I can indeed tell you that the installation is the same, yes.